<!DOCTYPE html>
<html>
<head>
	<title>Top 10 Artists Page</title>
</head>
<body>
	<h3>My Top 10 Musical Artists</h3>
<ol>
	<li>Celine Dion</li>
	<li>Sarah Geronimo</li>
	<li>Adam</li>
	<li>Mariah Carey</li>
	<li>Katie Perry</li>
	<li>Ariel Rivera</li>
	<li>Jessica Sanchez</li>
	<li>Josh Groban</li>
	<li>Whitney Houston</li>
	<li>Luther Vandross</li>
</ol>

<a href="../activity.html">Go To Activity Home Page</a>
	<a href="../movies/top10movies.html">Go To Top 10 Movies</a>
	<a href="../movies/top10actorsactresses.html">Go to top 10 Actors and Actresses</a>
	<a href="./top10songs.html">Go to Top 10 Songs</a>


</body>
</html>